* {
    box-sizing: border-box;
}



html {
    font-size: 0.9vw;
    font-family: monospace;
}

body {
    /* padding: 30px; */
    width: 100vw;
    /* margin: auto; */
    display: flex;
    flex-wrap: wrap;
    margin: 0px;
}

body a,
body a:visited{
    color: #DF83F1;
    text-decoration: none;
    }

iframe {
    height: 30vh !important;
    width:100%;
    frameborder:0;
}




video {
    margin: 0 auto;
}

.section {
    flex: 1;
    padding: 30px;
    flex-shrink: 0;
    height: 100vh;
    overflow-y: auto;
}

.section.infos {
    padding-right: 40px;
    z-index: 2;
    -webkit-box-shadow: 1px 0px 20px 8px rgba(0,0,0,0.6);
    -moz-box-shadow: 1px 0px 20px 8px rgba(0,0,0,0.6);
    box-shadow: 1px 0px 20px 8px rgba(0,0,0,0.6);
}

.section.proto,
.section.illu {
    background-color: #30303f;
    color: #eee;
}
.section.illu {
    border-left: 1px solid #eee;
}

h1 {
    font-size: 5rem;
    margin: 0px;
    margin-bottom: 15px;
}

.sub-title {
    font-size: 1.5rem;
    margin-bottom: 30px;
}

.row {
    display: flex;
  }
  
  .column {
    flex: 50%;
  }

.hexagons0 img {
    width: 80%;
    margin: 20px 11%;
}

.hexagons img {
    width: 50%;
    margin: 20px 11%;
}

.pt-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.pt-item img {
    display: block;
    width: 50px;
    flex-shrink: 0;
    margin-right: 15px;
}

.living-labs a,
.living-labs a:visited{
    color: blue;
    text-decoration: none;
    }

.living-labs a:active,
.living-labs a:focus,
.living-labs a:hover
{
        color: #f97c7a; 
        text-decoration: none;
       }



.AquaHF,
.ReportAqua,
.ExplorAqua,
.IncubAqua,
.ManagAqua {
    padding: 25px;
}

.AquaHF{
    background-color: #65c2bd;
    color: #30303f;
}
.ReportAqua{
    background-color: #7d78a3;
}

.ExplorAqua{
    background-color:#ffc1a4;
    color: #30303f;
}

.IncubAqua{
    background-color: #58809f;
}

.ManagAqua{
    background-color:#fff;
    color: #30303f;
}
.grafana_ {
    flex:1%;
    background-color:#30303f;
    color:#fff;
    padding: 30px;
    height: 100%;
    padding-right: 40px;
    /* z-index: 2;
    -webkit-box-shadow: 1px 0px 20px 8px rgba(0,0,0,0.6);
    -moz-box-shadow: 1px 0px 20px 8px rgba(0,0,0,0.6);
    box-shadow: 1px 0px 20px 8px rgba(0,0,0,0.6); */
}

.grafana_ h2{
    color:#fff;
}


 /* MOBILE STYLE OVERRIDE */

@media screen and (max-width: 992px) {
    html {
        font-size: 10pt;
    }

    body {
        display: block;
    }

    .section {
        padding: 10px;
        height: auto;
    }

    .section.illu {
        border-left: 0px;
    }

    h1 {
        font-size: 3rem;
    }

    .row {
        display: block;
    }
}



/* SCROLLBAR  */

*::-webkit-scrollbar {
  width: 10px;
}
 
*::-webkit-scrollbar-track {
  /* box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); */
}
 
*::-webkit-scrollbar-thumb {
  background-color: #6771ff;
  outline: 1px solid slategrey;
}
